/*
=======================================
Page Styles
=======================================
*/



/*
------------------------------
Color Palette page
------------------------------
*/
table.color-palette {
	line-height: 1.2em;
}

table.color-palette tr {
	vertical-align: top;
}

table.color-palette th {
	
}

table.color-palette td {
	padding: 8px 8px 16px 8px;
	width: 33%;
}

table.color-palette td .color {
	background: #777;
	color: #fff;
	font-weight: bold;
	margin: -8px -8px 4px -8px;
	padding: 8px 8px 24px 8px;
}

@media (min-width: 0) and (max-width: 480px) {
    table.color-palette tr {
		display: block;
	}
	
	table.color-palette th {
		display: none;
	}
	
	table.color-palette td {
		display: block;
		margin: 0 0 15px 0;
		width: auto;
	}
}



/*
------------------------------
Glossary page
------------------------------
*/
.page-glossary dl.glossary {
	margin: 0;
	padding: 0;
}

.page-glossary dl.glossary .entry {
	border-bottom: 1px solid #ddd;
	padding: 10px 0;
}

.page-glossary dl.glossary dt {
	font-size: 1.15em;
	margin-bottom: 10px;
}

.page-glossary dl.glossary dd {
	
}

.page-glossary dl.glossary .example-old-style img {
	width: auto;
	height: 16px;
}


